[HEADER]

VERSION=1



[DATA]

MAX_TORQUE=3800			; Maximum Brake torque in Nm

FRONT_SHARE=0.61			; Percentance of brake torque at front axis

HANDBRAKE_TORQUE=2000

COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit

ADJUST_STEP=0.5   ; step for bias cockpit adjustment.



[DISCS_GRAPHICS]

DISC_LF=fer_rotorlf_a

DISC_RF=fer_rotorrf_a

DISC_LR=fer_rotorlr_a

DISC_RR=fer_rotorrr_a

FRONT_MAX_GLOW=75

REAR_MAX_GLOW=12

LAG_HOT=0.985

LAG_COOL=0.965